/*------------------------------------------------------
LowLayer - KV
------------------------------------------------------*/
#kv{
    height: 1640px;/*1300px;*/
    position: relative;
}
.copy{
    width: 1000px;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    padding-top: 240px;
    position: absolute;
    z-index: 6;
}
.copy h1{
    font-style: italic;
    font-size: 120px;
    color:#ffffff;
    line-height: 90%;
    text-shadow: 0px 0px 20px #000;
}
.copy h1 p.copy_ef3{
    margin-left: -30px;
    width: 620px;
    height: 214px;
    animation-name:anime;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-delay:0;
    animation-direction:alternate;


}
@keyframes anime {
    0% {opacity: 0;}
    25% {opacity: 0;}
    100% {opacity: 1;}
}



/*--------------------------
kv Parallax Obj
--------------------------*/
#moon{
    background-image: url("../../../images/ninja/kv/moon.jpg");
    background-repeat: no-repeat;
    height: 2300px;
    background-position: top center;
    min-width: 1000px;
    height: 1640px;/*1300px;*/
    z-index: 1;
}
#castle{
    background-image: url("../../../images/ninja/kv/castle.png");
    background-repeat: no-repeat;
    background-position: center 50px;
    min-width: 1000px;
    height: 1640px;/*1300px;*/
    z-index: 3;
}
#ninja{
    background-image: url("../../../images/ninja/kv/ninja2.png") ;
    background-repeat: no-repeat;
    background-position: center 100px;
    min-width: 1000px;
    height: 1640px;/*1300px;*/
    z-index: 5;
}


/*------------------------------------------------------
MiddleLayer - strengths
------------------------------------------------------*/
#strengths_wrapper{
    position: absolute;
    z-index: 102;
    top:760px;/*420px;*//*Setting-Poss-Y*/
    width: 100%;
    min-width: 1000px;
    background-image: url("../../../images/ninja/strengths/fude_bg-01.png") ;
    background-repeat: no-repeat;
    background-position:center top;
    height: 1759px;
}
.youtube_wrap{
    width: 560px;
    margin: 0 auto;
}
a.youtube img{
    border: 0;
}
#strengths{
    width: 1000px;
    padding: 0;
    top: 360px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: absolute;
    z-index: 103;

}
#strengths ul{
    overflow:hidden;
    zoom:1; /* IE6、7用 */
    margin-bottom: 10px;
}
#strengths ul li{
    float: left;
    background: url("../../../images/ninja/strengths/point_bg.png") no-repeat;
    width: 333px;
    height: 333px;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 1);
}
#strengths ul li dt{
    color:#c3fc28;
    font-size:70px;
    font-style: italic;
    letter-spacing: -0.05em;
    text-align: center;
    padding-top: 110px;
}
#strengths ul li dd{
    color:#ffffff;
    font-size:30px;
    font-style: italic;
    text-align: center;
    margin-top: -30px;
    line-height: 30px;
}
#makimono_wrapper{
    position: absolute;
    height: 502px;
    top:780px;
    width: 100%;
    background-image: url("../../../images/ninja/strengths/makimono_bg.png") ;
    background-repeat: no-repeat;
    background-position:center 0px;
    min-width: 1000px;

}
#makimono_wrapper .makimono{
    box-sizing: border-box;
    width: 1000px;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: relative;
    padding-right:80px;
    padding-left: 360px;
    padding-top: 90px;

}
#makimono_wrapper .makimono dt{
    margin-bottom: 10px;
}
#makimono_wrapper .makimono dd{
    font-family: sans-serif;
    font-size:14px;
    line-height: 130%;
}
#makimono_wrapper .makimono p{
    font-style: italic;
    font-size: 42px;
    line-height: 52px;
    margin: 0px;
}
#makimono_wrapper .makimono p.main,
.world16,.world17,.world18{
    letter-spacing: -0.05em;
    font-size: 55px;

}



/*------------------------------------------------------
LowLayer - rate
------------------------------------------------------*/
#rate_wrap{
    position: relative;
    height: 1700px;
}
#rate {
    width: 1000px;
    width: 1006px\9;
    top: 500px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: absolute;
    z-index: 2;
}
#rate h3{
    font-style: italic;
    margin: 50px 0;
    font-size: 56px;
    color:#ffffff;
    text-align:center;
}
#rate ul{
    overflow:hidden;
    zoom:1; /* IE6、7用 */
    margin-bottom: 230px;
}
#rate ul li{
    float: left;
    width: 247px;
    min-height: 130px;
    box-sizing: border-box;
    padding: 15px;
    background-color: #ffffff;
    opacity: 0.9;
    margin: 0px 4px 4px 0px;
}
#rate ul li:nth-child(4n+4){
    margin-right: 0px;
}
#rate ul li .wrap{
    overflow:hidden;
    zoom:1; /* IE6、7用 */
}
#rate ul li .wrap:first-child{
    padding-bottom: 5px;
    background: url("../../../images/ninja/rate/line-dot.png") repeat-x left bottom;
}
#rate ul li .wrap img{
    width: 96px;
    height: 68px;
    float: left;
    margin-right: 7px;
}
#rate ul li .wrap dl{
    float: left;
}
#rate ul li .wrap dl dt{
    margin-top: -2px;
    font-size: 18px;
    font-family: sans-serif;
    font-weight: bold;
    width: 114px;
    background: url("../../../images/ninja/rate/line-dot.png") repeat-x left bottom;
}
#rate ul li .wrap dl dd {
    width: 114px;
    height: 30px;
    font-family: sans-serif;
    overflow:hidden;
    zoom:1; /* IE6、7用 */
}
#rate ul li .wrap dl dd.sell p.ttl,
#rate ul li .wrap dl dd.buy p.ttl{
    background: none repeat scroll 0% 0% #ffffff;
    float: left;
    font-size: 12px;
    line-height: 20px;
    display: inline;
}
#rate ul li .wrap dl dd.sell p.rate,
#rate ul li .wrap dl dd.buy p.rate{
    background: none repeat scroll 0% 0% #ffffff;
    float: right;
    font-size: 16px;
    font-weight: bold;
}
#rate ul li .wrap dl dd.sell {
    background: url("../../../images/ninja/rate/line-dot-org.gif") repeat-x center center;
    color:#ff5400;
}
#rate ul li .wrap dl dd.buy {
    background: url("../../../images/ninja/rate/line-dot-grn.gif") repeat-x center center;
    color:#3e9a00;
}
#rate ul li .caption{
    font-size: 10px;
    padding-top: 10px;
    font-family: sans-serif;
    letter-spacing: -0.02em;

}
#rate ul li .caption p{
    float: left;
}
#rate ul li .caption p:first-child{
    padding-right: 5px;
    border-right: 1px solid #cccccc;
}
#rate ul li .caption p:last-child{
    padding-left: 5px;
}
/*--------------------------
rate Parallax Obj
--------------------------*/
#landscape{
    background-image: url("../../../images/ninja/rate/bg.jpg") ;
    background-repeat: no-repeat;
    background-position:center -1285px; /*-945px;*/
    width: 100%;
    min-width: 1000px;
    height: 1700px;
    z-index: 1;
}


/*------------------------------------------------------
MiddleLayer - howtouse
------------------------------------------------------*/
#howtouse_wrapper{
    position: absolute;
    z-index: 33;
    width: 100%;
    height: 517px;
    top:2840px;/*2500px;*/ /*Setting-Poss-Y*/
    background: url("../../../images/ninja/fude_howtouse.png") no-repeat center top;
    min-width: 1000px;
}
#howtouse_wrapper .wrap{
    position: absolute;
    top:412px;/*Setting-Poss-Y*/
    width: 100%;
    background-color: #ffffff;
    z-index: 32;
}
#howtouse{
    box-sizing: border-box;
    width: 1000px;
    padding: 0;
    top: -100px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: absolute;
    z-index: 31;
}
#howtouse .method1,
#howtouse .method2{
    position: relative;
    background: url("../../../images/ninja/howtouse/line_method.gif") no-repeat top center;
}
#howtouse .method1 h3,
#howtouse .method2 h3{
    font-style: italic;
    padding-top: 220px;
    font-size: 56px;
    text-align: center;
}
#howtouse .method1 h3.shop{
    background: url("../../../images/ninja/howtouse/method_01.jpg") no-repeat center 65px;
    color: #1f3861;
}
#howtouse .method2 h3.mail{
    background: url("../../../images/ninja/howtouse/method_02.jpg") no-repeat center 65px;
    color: #185f6f;
}
#howtouse .method1 p.open_close_time{
    text-align: center;
    font-size:18px;
    color: #1f3861;
    padding-bottom: 10px;
    padding-left: 40px;
    top:-10px;
    position: relative;
    font-weight: bold;
    display:block;
    margin: auto 0;
}
#howtouse .method1 ul,
#howtouse .method2 ul{
    margin-bottom: 20px;
    overflow:hidden;
    zoom:1; /* IE6、7用 */
}
#howtouse .method1 ul li,
#howtouse .method2 ul li{
    width: 333px;
    height: 140px;
    float: left;
    font-size: 32px;
    color:#ffffff;
}
#howtouse .method1 ul li:nth-child(2),
#howtouse .method2 ul li:nth-child(2){
    width: 334px;
}
#howtouse .method1 ul li.flow1-1{
    background: url("../../../images/ninja/howtouse/flow01_bg_01.gif") no-repeat;
}
#howtouse .method1 ul li.flow1-2{
    background: url("../../../images/ninja/howtouse/flow01_bg_02.gif") no-repeat;
}
#howtouse .method1 ul li.flow1-3{
    background: url("../../../images/ninja/howtouse/flow01_bg_03.gif") no-repeat;
}
#howtouse .method2 ul li.flow2-1{
    background: url("../../../images/ninja/howtouse/flow02_bg_01.gif") no-repeat;
}
#howtouse .method2 ul li.flow2-2{
    background: url("../../../images/ninja/howtouse/flow02_bg_02.gif") no-repeat;
}
#howtouse .method2 ul li.flow2-3{
    background: url("../../../images/ninja/howtouse/flow02_bg_03.gif") no-repeat;
}
#howtouse .method1 ul li dl,
#howtouse .method2 ul li dl{
    overflow:hidden;
    zoom:1; /* IE6、7用 */
    box-sizing: border-box;
    padding-top: 20px;
}
#howtouse .method1 ul li dl dt,
#howtouse .method2 ul li dl dt{
    float: left;
    width: 70px;
}
#howtouse .method1 ul li dl dd,
#howtouse .method2 ul li dl dd{
    float: left;
    width: 253px;
    margin-right: 10px;
    box-sizing: border-box;
    text-align: center;
}
#howtouse #shop_detail_howtouse{
    box-sizing: border-box;
    color: #333333;
    position: relative;
    display: inline-block;
    padding: 20px;
    width: 100%;
    height: 100%;
    background: #ffffff;
    border: 3px solid #efefef;
    z-index: 0;
    margin-bottom: 30px;
    height: 100%;
}
#howtouse #shop_detail_howtouse:before {
    box-sizing: border-box;
    content: "";
    position: absolute;
    top: -16px; left: 20%;
    margin-left: -19px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 19px 19px 19px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 0;
}
#howtouse #shop_detail_howtouse:after {
    box-sizing: border-box;
    content: "";
    position: absolute;
    top: -20px; left: 20%;
    margin-left: -20px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #efefef transparent;
    z-index: -1;
}

#howtouse #mail_detail_howtouse{
    box-sizing: border-box;
    width: 100%;
    border: 3px solid #efefef;
    padding: 20px;
    background-color: #ffffff;
    margin-bottom: 150px;

}
#howtouse .detail_howtouse_l,
#howtouse .detail_howtouse_c,
#howtouse .detail_howtouse_r{
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    vertical-align:bottom;
    float: left;
}
#howtouse .detail_howtouse_c{
    width: 50px;
    color: #8395b1;
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: -0.02em;
    height: 100%;
}


#howtouse .detail_howtouse_l,
#howtouse .detail_howtouse_r{
    width: 447px;
}
#howtouse .detail_howtouse_l p,
#howtouse .detail_howtouse_r p,
#howtouse p{
    font-family: sans-serif;
    font-size: 16px;
    line-height: 130%;
    text-align: center;
}
#howtouse .detail_howtouse_r p.call_center{
    margin-top: 7px;
}
#howtouse .detail_howtouse_l .btn_shop{
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    border-radius: 4px;
    width: 380px;
    height: 50px;
    line-height: 50px;
    background-color: #de1e1e ;
    background-image: url("../../../images/ninja/howtouse/icon_mail.png"),url("../images/btn_bg.png");
    background-repeat: no-repeat,no-repeat;
    background-position: 20px center,left top;
    font-size: 28px;
    margin: 0 auto 10px auto;
    text-align: center;
}

#howtouse .detail_howtouse_r p.telno{
    font-size: 36px;
    color:#de1e1e;
    font-family: 'Oswald', sans-serif;
    letter-spacing: -0.01em;
    line-height: 50px;
    height: 50px;
    margin-bottom: 10px;
}
#howtouse .detail_howtouse_r p.telno span{
    font-size:34px;
    color:#baa6a6;
    margin: 0 5px;
    letter-spacing: 0em;
}
#howtouse .btn_mail{
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    border-radius: 4px;
    width: 380px;
    height: 50px;
    line-height: 50px;
    background-color: #f67712;
    background-image: url("../../../images/ninja/howtouse/icon_mail.png"),url("../images/btn_bg.png");
    background-repeat: no-repeat,no-repeat;
    background-position: 20px center,left top;
    font-size: 28px;
    margin: 0 auto 10px auto;
    text-align: center;
}
#shop_detail_howtouse .detail_howtouse_l .btn_shop a,
#mail_detail_howtouse .btn_mail a{
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    color:#ffffff;
    line-height: 60px;
    text-shadow: -1px -1px 1px #740200;
}

/* ----- 2018.8.8 add ----- */

#howtouse #wechat{
    border: 5px solid #9de60a;
    padding: 5px 20%;
    box-sizing: border-box;
    margin-bottom: 30px;

}
#howtouse #wechat dl{
    overflow: hidden;
}
#howtouse #wechat dt{
    float: left;
    width: 50%;
    margin-top: 35px;
}
#howtouse #wechat dd{
    float: left;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
}
#howtouse #wechat img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* -----// 2018.8.8 add ----- */


/*------------------------------------------------------
LowLayer - access
------------------------------------------------------*/
#access_main_wrapper{
    position: relative;
}
#access_fude{
    background-image: url("../../../images/ninja/fude_access.png") ;
    background-repeat: no-repeat;
    background-position:center top;
    width: 100%;
    min-width: 1000px;
    height: 492px;
    z-index: 5;
    position: absolute;
}
#access_wrapper1{
    padding-top: 360px;
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 4;

}
#access_wrapper2{
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    max-width: 1680px;

    position: absolute;
    width: 100%;
    height: auto;
    z-index: 3;
    background-color: rgba( 0, 5, 28, 0.85 );
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#9900051c,EndColorStr=#9900051c);/*IE8以下用*/
}
#access{
    width: 1000px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: relative;
}
#access .g-map{
    width:1000px;
    height:480px;
    margin:50px 0 70px 0;
}
#access_info{
    width: 1000px;
    padding: 0px 0 50px 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    position: relative;
}
#access_info address{
    width:100%;
    text-align:center;
    padding:30px 0 20px 0;
}
#access_info address p.shop-address{
    display: inline-block;
    color:#ffffff;
    font-size:14px;
    margin:0 auto;
    min-height: 25px;
    line-height: 25px;
    padding-left:20px;
    font-family: sans-serif;
    background: url("../../../images/ninja/access/icon_access.png") no-repeat left center;
}
#access_info hr{
    border:1px solid #cccccc;
    opacity: 0.4;
}
#access_info h3{
    font-size:30px;
    margin:30px 0 20px 0;
    color:#ffffff;
    text-align:center;
}
#access_info ul{
    overflow:hidden;
    zoom:1; /* IE6、7用 */
}
#access_info ul li{
    box-sizing: border-box;
    padding: 0 25px 0 5px;
    float: left;
    width:204px;
    height:270px;
    background: url("../../../images/ninja/access/step_bg_arrow.png") no-repeat;
}
#access_info ul li:last-child{
    padding: 0 5px;
    width:184px;
    background: url("../../../images/ninja/access/step_bg.png") no-repeat;
}
#access_info ul li dt{
    text-align: center;
    margin-bottom: 10px;
}
#access_info ul li dd{
    text-align: center;
    font-size:14px;
    box-sizing: border-box;
}
#access_info ul li dd.comment{
    margin-top: 5px;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 14px;
}
#access_info ul li dd.type1{
    padding-top: 14px;
}
#access_info ul li dd.type2{
    padding-top: 7px;
}

#access_info ul li dd.prog_time{
    width: 100%;
    height: 50px;
    margin: 0;
    line-height: 50px;
    color: #ffffff;
}
#access_info ul li dd.prog_time span{
    font-size: 20px;
}
#access_info .btn_contact_wrapper{
    padding: 30px 0 0 0;
    margin:0 auto;
}
#access_info p.btn_contact_cap{
    color:#ffffff;
    text-shadow: 0 0 10px #000;
    text-align: center;
    margin: 0 auto 10px auto;
    font-size:16px;
    font-family: sans-serif;
}
#access_info .btn_contact{
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    border-radius: 4px;
    width: 380px;
    height: 50px;
    line-height: 50px;
    background-color: #088ae5;
    background-image: url("../images/icon_question.png"),url("../images/btn_bg.png");
    background-repeat: no-repeat,no-repeat;
    background-position: 20px center,left top;
    font-size: 28px;
    margin: 0 auto 10px auto;
    text-align: center;
}
#access_info .btn_contact a{
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    color:#ffffff;
    line-height: 60px;
    text-shadow: -1px -1px 1px #04395e;
}
/*--------------------------
access Parallax Obj
--------------------------*/
#acces_bg{
    background-color: #0465CC;
    background-image: url("../../../images/ninja/access/bg_akihabara.jpg") ;
    background-repeat: no-repeat;
    background-position:center -2300;
    width: 100%;
    max-width: 1680px;
    min-width: 1000px;

    height: 1750px;
    z-index: 1;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}


/*------------------------------------------------------
LowLayer - introduction
------------------------------------------------------*/
#introduction_wrapper{
    width: 100%;
    background-color: #1b1b1b;
    position: relative;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    max-width: 1680px;
}
#introduction{
    margin: 0 auto;
    padding: 40px 0;
    width: 1000px;
    position: relative;
}
#introduction p{
    text-align: center;
    color:#a1a1a1;
    font-size: 16px;
    font-family: sans-serif;
}


